<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>FeatFormulaErr2 (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="FeatFormulaErr2 (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/FeatFormulaErr2.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hssf/record/common/ExtendedColor.html"
               title="class in org.apache.poi.hssf.record.common"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/hssf/record/common/FeatProtection.html"
               title="class in org.apache.poi.hssf.record.common"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/common/FeatFormulaErr2.html" target="_top">Frames</a>
        </li>
        <li><a href="FeatFormulaErr2.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hssf.record.common</div>
    <h2 title="Class FeatFormulaErr2" class="title">Class FeatFormulaErr2</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>org.apache.poi.hssf.record.common.FeatFormulaErr2</li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd><a href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html"
                           title="interface in org.apache.poi.hssf.record.common">SharedFeature</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">FeatFormulaErr2</span>
extends java.lang.Object
implements <a href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html"
              title="interface in org.apache.poi.hssf.record.common">SharedFeature</a></pre>
                <div class="block">Title: FeatFormulaErr2 (Formula Evaluation Shared Feature) common record part
                    <P>
                        This record part specifies Formula Evaluation & Error Ignoring data
                        for a sheet, stored as part of a Shared Feature. It can be found in
                        records such as <a href="../../../../../../org/apache/poi/hssf/record/FeatRecord.html"
                                           title="class in org.apache.poi.hssf.record"><code>FeatRecord</code></a>.
                        For the full meanings of the flags, see pages 669 and 670
                        of the Excel binary file format documentation and/or
                        https://msdn.microsoft.com/en-us/library/dd924991%28v=office.12%29.aspx</div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#FeatFormulaErr2--">FeatFormulaErr2</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#FeatFormulaErr2-org.apache.poi.hssf.record.RecordInputStream-">FeatFormulaErr2</a></span>(<a
                                        href="../../../../../../org/apache/poi/hssf/record/RecordInputStream.html"
                                        title="class in org.apache.poi.hssf.record">RecordInputStream</a>&nbsp;in)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#Z:Z_getRawErrorCheckValue--">_getRawErrorCheckValue</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckCalculationErrors--">getCheckCalculationErrors</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckDateTimeFormats--">getCheckDateTimeFormats</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckEmptyCellRef--">getCheckEmptyCellRef</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckInconsistentFormulas--">getCheckInconsistentFormulas</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckInconsistentRanges--">getCheckInconsistentRanges</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckNumbersAsText--">getCheckNumbersAsText</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getCheckUnprotectedFormulas--">getCheckUnprotectedFormulas</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getDataSize--">getDataSize</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#getPerformDataValidation--">getPerformDataValidation</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#serialize-org.apache.poi.util.LittleEndianOutput-">serialize</a></span>(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckCalculationErrors-boolean-">setCheckCalculationErrors</a></span>(boolean&nbsp;checkCalculationErrors)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckDateTimeFormats-boolean-">setCheckDateTimeFormats</a></span>(boolean&nbsp;checkDateTimeFormats)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckEmptyCellRef-boolean-">setCheckEmptyCellRef</a></span>(boolean&nbsp;checkEmptyCellRef)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckInconsistentFormulas-boolean-">setCheckInconsistentFormulas</a></span>(boolean&nbsp;checkInconsistentFormulas)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckInconsistentRanges-boolean-">setCheckInconsistentRanges</a></span>(boolean&nbsp;checkInconsistentRanges)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckNumbersAsText-boolean-">setCheckNumbersAsText</a></span>(boolean&nbsp;checkNumbersAsText)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setCheckUnprotectedFormulas-boolean-">setCheckUnprotectedFormulas</a></span>(boolean&nbsp;checkUnprotectedFormulas)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#setPerformDataValidation-boolean-">setPerformDataValidation</a></span>(boolean&nbsp;performDataValidation)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../../org/apache/poi/hssf/record/common/FeatFormulaErr2.html#toString--">toString</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait,
                                    wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="FeatFormulaErr2--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>FeatFormulaErr2</h4>
                                <pre>public&nbsp;FeatFormulaErr2()</pre>
                            </li>
                        </ul>
                        <a name="FeatFormulaErr2-org.apache.poi.hssf.record.RecordInputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>FeatFormulaErr2</h4>
                                <pre>public&nbsp;FeatFormulaErr2(<a
                                        href="../../../../../../org/apache/poi/hssf/record/RecordInputStream.html"
                                        title="class in org.apache.poi.hssf.record">RecordInputStream</a>&nbsp;in)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="toString--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>toString</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;toString()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html#toString--">toString</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html"
                                                title="interface in org.apache.poi.hssf.record.common">SharedFeature</a></code>
                                    </dd>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code>toString</code>&nbsp;in class&nbsp;<code>java.lang.Object</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="serialize-org.apache.poi.util.LittleEndianOutput-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>serialize</h4>
                                <pre>public&nbsp;void&nbsp;serialize(<a
                                        href="../../../../../../org/apache/poi/util/LittleEndianOutput.html"
                                        title="interface in org.apache.poi.util">LittleEndianOutput</a>&nbsp;out)</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html#serialize-org.apache.poi.util.LittleEndianOutput-">serialize</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html"
                                                title="interface in org.apache.poi.hssf.record.common">SharedFeature</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getDataSize--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDataSize</h4>
                                <pre>public&nbsp;int&nbsp;getDataSize()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html#getDataSize--">getDataSize</a></code>&nbsp;in
                                        interface&nbsp;<code><a
                                                href="../../../../../../org/apache/poi/hssf/record/common/SharedFeature.html"
                                                title="interface in org.apache.poi.hssf.record.common">SharedFeature</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="Z:Z_getRawErrorCheckValue--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>_getRawErrorCheckValue</h4>
                                <pre>public&nbsp;int&nbsp;_getRawErrorCheckValue()</pre>
                            </li>
                        </ul>
                        <a name="getCheckCalculationErrors--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckCalculationErrors</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckCalculationErrors()</pre>
                            </li>
                        </ul>
                        <a name="setCheckCalculationErrors-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckCalculationErrors</h4>
                                <pre>public&nbsp;void&nbsp;setCheckCalculationErrors(boolean&nbsp;checkCalculationErrors)</pre>
                            </li>
                        </ul>
                        <a name="getCheckEmptyCellRef--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckEmptyCellRef</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckEmptyCellRef()</pre>
                            </li>
                        </ul>
                        <a name="setCheckEmptyCellRef-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckEmptyCellRef</h4>
                                <pre>public&nbsp;void&nbsp;setCheckEmptyCellRef(boolean&nbsp;checkEmptyCellRef)</pre>
                            </li>
                        </ul>
                        <a name="getCheckNumbersAsText--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckNumbersAsText</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckNumbersAsText()</pre>
                            </li>
                        </ul>
                        <a name="setCheckNumbersAsText-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckNumbersAsText</h4>
                                <pre>public&nbsp;void&nbsp;setCheckNumbersAsText(boolean&nbsp;checkNumbersAsText)</pre>
                            </li>
                        </ul>
                        <a name="getCheckInconsistentRanges--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckInconsistentRanges</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckInconsistentRanges()</pre>
                            </li>
                        </ul>
                        <a name="setCheckInconsistentRanges-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckInconsistentRanges</h4>
                                <pre>public&nbsp;void&nbsp;setCheckInconsistentRanges(boolean&nbsp;checkInconsistentRanges)</pre>
                            </li>
                        </ul>
                        <a name="getCheckInconsistentFormulas--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckInconsistentFormulas</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckInconsistentFormulas()</pre>
                            </li>
                        </ul>
                        <a name="setCheckInconsistentFormulas-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckInconsistentFormulas</h4>
                                <pre>public&nbsp;void&nbsp;setCheckInconsistentFormulas(boolean&nbsp;checkInconsistentFormulas)</pre>
                            </li>
                        </ul>
                        <a name="getCheckDateTimeFormats--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckDateTimeFormats</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckDateTimeFormats()</pre>
                            </li>
                        </ul>
                        <a name="setCheckDateTimeFormats-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckDateTimeFormats</h4>
                                <pre>public&nbsp;void&nbsp;setCheckDateTimeFormats(boolean&nbsp;checkDateTimeFormats)</pre>
                            </li>
                        </ul>
                        <a name="getCheckUnprotectedFormulas--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCheckUnprotectedFormulas</h4>
                                <pre>public&nbsp;boolean&nbsp;getCheckUnprotectedFormulas()</pre>
                            </li>
                        </ul>
                        <a name="setCheckUnprotectedFormulas-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCheckUnprotectedFormulas</h4>
                                <pre>public&nbsp;void&nbsp;setCheckUnprotectedFormulas(boolean&nbsp;checkUnprotectedFormulas)</pre>
                            </li>
                        </ul>
                        <a name="getPerformDataValidation--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getPerformDataValidation</h4>
                                <pre>public&nbsp;boolean&nbsp;getPerformDataValidation()</pre>
                            </li>
                        </ul>
                        <a name="setPerformDataValidation-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setPerformDataValidation</h4>
                                <pre>public&nbsp;void&nbsp;setPerformDataValidation(boolean&nbsp;performDataValidation)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/FeatFormulaErr2.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../../org/apache/poi/hssf/record/common/ExtendedColor.html"
               title="class in org.apache.poi.hssf.record.common"><span class="typeNameLink">Prev&nbsp;Class</span></a>
        </li>
        <li><a href="../../../../../../org/apache/poi/hssf/record/common/FeatProtection.html"
               title="class in org.apache.poi.hssf.record.common"><span class="typeNameLink">Next&nbsp;Class</span></a>
        </li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hssf/record/common/FeatFormulaErr2.html" target="_top">Frames</a>
        </li>
        <li><a href="FeatFormulaErr2.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
